Subject: [netatalk-admins] MacOS 8.5 and -50 error

From: Richard Hyde <[email-masked]>
Date: Tue, 24 Nov 1998 18:13:26 -0800

I'm having a bit of a problem with the new intallations of MacOS 8.5 here in my group. All versions of MacOS that we have had previous to this have worked just fine.  The 8.5 clients report a "-50" errowhenever they try to copy applications to/from the server.  Just applications, all other file types transfer without problems.  I'm now using netatalk-1.4b2+asun2.1.0 that I compiled because the previous binary RPMS that I was using before failed in the same way.

Unrelated to the major "-50" problem I'm getting the whole "can't register ...." on "./atalk start".  In fact, none of the nbp tools (from the latest asun release) seem to be working (because I'm not regestered?).  Clients can connect fine by typing in the hostname/ip.  I've read that rebooting the computer may solve this problem, is that true?  I regret not compiling ddp as a module now. :)

I've removed all previous RPMS.  I'm running RedHat 5.1/Intel.  Compiles without complaint.

Anyone have some insight into these problems?  How often does this list archive?  The archive that I found on the web is a few months out of date (before 8.5's release).

Thanks

Richard Hyde
Sysadmin ScienceVIEW
[email-masked]